@charset "utf-8";
/* CSS Document */

.menu-icon {
    display:none;
    margin: 0;
    text-decoration: none;
    cursor: pointer;    
    line-height: 1.125em;
    padding: 0.438em 0.625em;
    position: relative;
    vertical-align: middle;	
}
.menu-icon:focus { outline:none !important;}
.menu-icon .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    font-size: 16px; font-family:Arial, Helvetica, sans-serif;
    display: block;
    float: left;
    line-height: 1em;
}

.menu-icon .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em;
}

.menu-icon .slicknav_icon-bar {
    background-color: #f5f5f5;
}
.menu-icon .slicknav_icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 17px;
}
.menu-icon .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 3px;
}
@media (max-width: 970px) {
    #BgContainer { width:750px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Container { width:100%; height:auto; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #header { width:100%; height:auto; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0;}
    #header .nav { position:static; overflow:hidden; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
    #Layout { width:100%; height:auto; margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #homemain { width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; height:auto; margin:0;}
    .images { width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; height:319px;}
    .images div { width:100%; height:auto;}
    .images div img { width:100%; height:auto;}

    #nextbox {
        float: right;
        margin-top: -33px;
        width: auto;
        height: 30px;
    }
    .cascadelink {bottom: 39px;font-size: 16px;}
    .captioned_photo p { width:100%; padding-right:10px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; height:auto;font-size: 12px;}
    #subfeatures { width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; height:auto; margin-left:-1.5%; margin-top:25px;}
    #subfeatures .grid { margin:0; width:30.33%; margin-left:3%;}
    #ContentHome { padding:20px; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Footer { width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:0;}
    #Footer .blockdetails { height:auto; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:0;}
    #footermenu { overflow:hidden; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:0;}
    #Footer .copyright { margin-left:10px;}

    #Bannerimage { width:100%;}
    #Bannerimage .slideshow > div img { width:100%;}
    #ContentAccommodation { width:100%; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0 20px;}
    #ContentAccommodation .left { width:25%;}
    #ContentAccommodation .right { width:70%;}
    .typography ul, .typography ol { padding:0; margin:0;}

    #Content850 { width:100%; height:auto; margin:0; padding:20px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Map { width:100%;}
    #Map iframe { width:100% !important; height:100% !important;}
    .typography iframe{max-width: 100%;}
    #Bannerimage h1{font-size: 1.9em;}
}
@media (max-width: 767px) {
    #BgContainer { width:100%; padding:0 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    a.menu-icon { display:block; overflow:hidden; padding:12px; background:#AC9A1C;}
    #Bannerimage{margin-top: 0;}
    ul.nav { background:#2D678E; display:none; text-align:center; float:none; width:100%; margin:0 !important;}
    ul.nav li { width:100%; margin:0 0 10px !important; float:none !important; }
    ul.nav li a {  display:block; float:none !important; text-align:center;  margin: 2px 5px; padding: 5px 10px !important; text-decoration: none;}
    ul.nav li a:hover {  background: none repeat scroll 0 0 #ccc;    border-radius: 6px;    color: #222 !important;}
    .slicknav_menu { text-align:right;}
    .slicknav_menu .slicknav_nav { text-align:center;}
    .slicknav_btn { float:none; display:inline-block;}
    .slicknav_nav { display:none;}
    .slicknav_btn { display:inline-block !important; float:none !important; overflow:hidden !important;}
    .slicknav_menu { background:#369FA3 !important;}

    #footermenu h4 a { padding:12px 5px;}
    .userform { width:50%;}
    .userform form { width:100%;}
    .userform form input, .userform form select { width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

}
@media (max-width: 640px) {
    #header a.siteName { margin:15px auto 0; float:none;}
    #header .details { float:none; text-align:center; padding-top:15px; width:100%; margin:0;}
    .bolditalic26 { font-size:22px;}
    #Footer .blockdetails { text-align:center;}
    #Footer img { display:inline-block;}
    #Footer .blockdetails .details { position:static; width:100%; text-align:center;}
    #footermenu { text-align:center;}
    #footermenu .footermenulist { display:inline-block; float:none;}
    #footermenu .footermenulistright { float:none; display:block; text-align:center;}
    #Footer a { display:inline-block; padding:5px !important;}
    #Footer .copyright { padding:0; margin:10px 0 0 0; text-align:center; width:100%;}
    #Footer .blockdetails .details h5 { margin:0;}
    #Footer .blockdetails .details h5 span { font-size:20px !important;}
    #ContentAccommodation .left { width:100%; margin-bottom:20px;}
    #ContentAccommodation .right { width:100%;}
    .userform { width:100%; float:none; width:100%; margin-bottom:20px; margin-left:0;}

}
@media (max-width: 568px) {
    #subfeatures { margin-left:0;}
    #subfeatures .grid { margin:0 auto 20px; width:100%; max-width:260px; float:none; }
    .typography h1 { font-size:26px;}
    .typography img.right { float:none; margin-bottom:15px; margin-left:0; display:block; max-width:100%;}
    .cascadelink, .captioned_photo p {display: none;}
	#Bannerimage h1, #Map h1{font-size:14px;}
    #nextbox {
        background: url("../images/homefeature_blackbg.png") repeat scroll left top transparent;
        height: 30px;
        margin-top: -28px;
        width: 100%;
    }
}
@media (max-width: 360px) {
    #ContentAccommodation .right .Gallery a { width:42%;}
    #ContentAccommodation .right .Gallery a img { width:100%; height:auto;}
    .pp_nav { display:none !important;}
}